export declare class EclPagination {
    el: HTMLElement;
    styleClass: string;
    theme: string;
    getClass(): string;
    componentWillLoad(): void;
    componentDidRender(): void;
    render(): any;
}
